# $math.isnan Checks if the value is not a number
Usage
    $math.isnan(<value>)
Description
Checks if the specified value is a valid number or NaN (Not a Number). NaN is returned by several math functions when the result would be undefined.
Syntax Specification
    <boolean> $math.isnan(<value:real>)

Index, Functions

KVIrc 4.3.1.6366 Documentation
Generated by george at Tue Aug 30 12:59:38 2016